@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500;800&display=swap');
html,body{
  font-family: "M PLUS Rounded 1c", "Hiragino Sans" , "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "游ゴシック Medium", YuGothic, YuGothicM, sans-serif;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #375465;
  line-height: 1.6;
}
header,footer,div,section,article,nav,a,p,span,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,img,dl,dt,dd,form,input,textarea{ box-sizing: border-box; }
::selection { background: #ddd; }
::-moz-selection { background: #ddd; }
a,a img{
  color: #777;
  transition: opacity 0.3s;
  text-decoration: none;
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer */
  -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}
a:hover,a:hover img{ opacity: 0.7;cursor: pointer; }
img,picture{
	max-width: 100%;
	display: block;
}

em{
    color: #dc3e63;
    font-style:normal;
    font-size:120%;
}


body{
  background: url(../images/pc-bg.png) center center no-repeat fixed;
  background-size: cover;
  position: relative;
}

small{
    font-size:80%;}
p{
    font-size:1.5rem;
}
a {
	color: #2A4B79;
}


#nav-open {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 1.2rem;
  width: 5.6rem;
  height: 5.6rem;
  border-radius: 100%;
  background: #DD5C9A;
  color: #fff;
  border: 0.2rem solid #fff;
  cursor: pointer;
  margin-left: auto;
  position: fixed;
  top: 0.8rem;
  right: 50%;
  transform: translateX(18.7rem);
  z-index: 996;
}
#nav-open span,#nav-open span:before,#nav-open span:after {
  content: "";
  display: block;
  background: #fff;
  width: 2.1rem;
  height: 3px;
  border-radius: 1.5px;
  position: absolute;
  transition: .3s ease-in-out;
}
#nav-open span{
  transition: background 0s .15s;
}
#nav-open span:before {
  bottom: 0.65rem;
  transform: rotate(0);
  transition: bottom .15s .15s, transform .15s;
}
#nav-open span:after {
  bottom: -0.65rem;
  transform: rotate(0);
  transition: bottom .15s .15s, transform .15s;
}
#nav-open p{
  font-size: 1rem;
  font-weight: 700;
  margin-top: 3.3rem;
}

#nav-bg {
  width: 100%;
  height: 100%;
  background: #000;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 998;

  overflow-y: scroll;
  overscroll-behavior: contain;
  -ms-overflow-style: none; /* バー非表示 IE・Edge用 */
  scrollbar-width: none; /* バー非表示 Firefox用 */

  opacity: 0;
  pointer-events: none;
  transition: opacity .3s;
}
#nav-content {
  display: block;
  width: 84%;
  max-width: 33rem;
  height: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;

  overflow-y: scroll;
  overscroll-behavior: contain;
  -ms-overflow-style: none; /* バー非表示 IE・Edge用 */
  scrollbar-width: none; /* バー非表示 Firefox用 */

  transform: translateX(100%);
  transition: transform .3s;
}
#nav-bg::before,
#nav-content::before{
  content: "";
  display: block;
  width: 1px;
  height: calc(100% + 1px);
  position: absolute;
  left: 0;
  top: 0;
}
/* バー非表示 Chrome・Safari用 */
#nav-bg::-webkit-scrollbar,
#nav-content::-webkit-scrollbar{
  display: none;
}
#nav-bg.active {
  opacity: 0.3;
  pointer-events: inherit;
}
#nav-content.active {
  transform: translateX(0);
}


#nav-content img.nav-close{
  width: 1.6rem;
  position: absolute;
  right: 1.3rem;
  top: 1.3rem;
  cursor: pointer;
}
#nav-content .content{
  display: flex;
  align-items: center;
  position: relative;
  padding: 6rem 2.4rem 14rem;
  min-height: 100%;
}
#nav-content ul.hum-li li{
  display: block;
  font-size: 2rem;
  font-weight: 700;
  padding-left: 2rem;
  position: relative;
}
#nav-content ul.hum-li li a{
  color: #DD5C9A;
}
#nav-content ul.hum-li li::before{
  content: "";
  display: block;
  width: 0.9rem;
  height: 1rem;
  background: url(../images/ico-arrow.svg) center center no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#nav-content ul.hum-li li + li{
  margin-top: 0.8em;
}
#nav-content img.logo{
  width: 20rem;
  position: absolute;
  bottom: 3rem;
  left: 50%;
  transform: translateX(-50%);
}


.news-bg{
    background: #FFFFFF;
    border-radius: 18px;
    padding:1rem 2rem;
    margin:2rem 0;
}
.news-list{
    margin:1.5rem 0;
}
ul li {
    font-size:1.5rem;
    margin-left: 1rem;
}

.sec-2{
    background: #EFEFEF;
    padding-top:1rem;
    padding-bottom:1rem;
}
.sec-3{
    background: #74BB99;
    padding-top:1rem;
    padding-bottom:1rem;
}
.sec-4{
    background: #1F9CA2;
    padding-top:1rem;
    padding-bottom:1rem;
}
.sec-5{
    background: #ffffff;
    padding-top:1rem;
    padding-bottom:1rem;
}


.sec h2{
  font-size: 2.4rem;
  color: #DB4C89;
  text-align: center;
  padding-bottom: 1rem;
  filter: drop-shadow(0 0.2rem 0 #fff);
  position: relative;
  margin-top:2rem;
}
.sec h2::before{
  content: "";
  display: block;
  width: 2rem;
  height: 0.4rem;
  border-radius: 0.2rem;
  background: #DB4C89;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.sec-2 h2{
  font-size: 2.4rem;
  color: #2d5567;
  text-align: center;
  padding-bottom: 1rem;
  filter: drop-shadow(0 0.2rem 0 #fff);
  position: relative;
  margin-top:2rem;
}
.sec-2 h2::before{
  content: "";
  display: block;
  width: 2rem;
  height: 0.4rem;
  border-radius: 0.2rem;
  background: #2d5567;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.sec-3 h2{
  font-size: 2.4rem;
  color: #ffffff;
  text-align: center;
  padding-bottom: 1rem;
  position: relative;
  margin-top:2rem;
}
.sec-3 h2::before{
  content: "";
  display: block;
  width: 2rem;
  height: 0.4rem;
  border-radius: 0.2rem;
  background: #ffffff;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.sec-4 h2{
  font-size: 2.4rem;
  color: #ffffff;
  text-align: center;
  padding-bottom: 1rem;
  position: relative;
  margin-top:2rem;
}
.sec-4 h2::before{
  content: "";
  display: block;
  width: 2rem;
  height: 0.4rem;
  border-radius: 0.2rem;
  background: #ffffff;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.sec-5 h2{
  font-size: 2.4rem;
  color: #0078C5;
  text-align: center;
  padding-bottom: 1rem;
  position: relative;
  margin-top:2rem;
}
.sec-5 h2::before{
  content: "";
  display: block;
  width: 2rem;
  height: 0.4rem;
  border-radius: 0.2rem;
  background: #0078C5;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.tac{
    text-align: center;
    padding:1rem 0 2rem;
}
.pc-left,
.pc-right{
  width: calc(50% - 18.5rem);
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
}
.pc-left{
  left: 0;
}
.pc-right{
  right: 0;
  text-align: center;
  font-weight: 800;
  filter: drop-shadow(0 0.2rem 0 #fff);
}
.pc-left img.logo{
  width: 30rem;
}
.pc-right .day{
  font-size: 3.5rem;

}
.pc-right .day .mini{
  font-size: 3rem;
  display: block;
}
.pc-right .time{
  font-size: 1.6rem;
  margin-top: 0.5em;
}
.pc-right .place{
  font-size: 1.8rem;
  margin-top: 0.5em;
}


#wrapper{
  width: 39rem;
  background: #EFEFEF;
  margin: 0 auto;
}
.content{
  padding: 0 2rem;
}


.fv{
  padding: 1.8rem 1.2rem 0;
  position: relative;
}
.fv a.fv-btn{
  display: block;
  width: 28rem;
  position: absolute;
  bottom:2rem;
  left: 50%;
  transform: translateX(-50%);
}
.fv a.fv-btn2{
  display: block;
  width: 28rem;
  position: absolute;
  bottom: 14rem;
  left: 50%;
  transform: translateX(-50%);
}
.fv a.fv-btn3{
  display: block;
  width: 28rem;
  position: absolute;
  bottom: 8rem;
  left: 50%;
  transform: translateX(-50%);
}
.fv a.fv-btn4{
  display: block;
  width: 28rem;
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
}


.artist{
  background: url(../images/artist-bg.png) center top no-repeat;
  background-size: cover;
  padding: 4rem 0;
}
.artist h2{
  font-size: 2.4rem;
  color: #DB4C89;
  text-align: center;
  padding-bottom: 1rem;
  filter: drop-shadow(0 0.2rem 0 #fff);
  position: relative;
}
.artist h2::before{
  content: "";
  display: block;
  width: 2rem;
  height: 0.4rem;
  border-radius: 0.2rem;
  background: #DB4C89;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.artist ul li{
  display: block;
}
.artist ul li:first-child{
  width:100%;
}
.artist ul li:not(:first-child){
  width: 20.5rem;
}
.artist ul li:first-child{
  margin: 3rem 0 7rem;
}
.artist ul li:nth-child(2n){
  margin-right: auto;
  margin-top: 2rem;
}
.artist ul li:nth-child(2n-1){
  margin: 0 auto;
  margin-top: 2rem;
}
.artist .txt-1{
  font-size: 2.4rem;
  line-height: 1.3;
  font-weight: 800;
  color: #DB4C89;
  text-align: center;
  filter: drop-shadow(0 0.2rem 0 #fff);
  margin-top: 3rem;
}

footer{
  background: #0078C5;
  color: #fff;
  font-size: 1.2rem;
  padding: 4rem 0;
}
footer a{
  color: #fff;
  font-weight: bold;
}
footer img.logo{
  width: 20rem;
  margin: 0 auto 3rem;
}




/* スクロールアニメ */
.fade-b,
.fade-b-ct > *{
  opacity: 0;
  transition: 1s;
}

.fade-b,
.fade-b-ct > * { transform: translateY(3rem); }

.fade-b.load,
.fade-b-ct.load > *{
  opacity: 1;
  transform: translate(0);
}

.fade-b-ct.load > :nth-child(2) { transition-delay: 0.2s; }
.fade-b-ct.load > :nth-child(3) { transition-delay: 0.4s; }

@media (min-width: 769px){
.ct2-pc.load { transition-delay: 0.2s; }
.ct3-pc.load { transition-delay: 0.4s; }
}


/* ボタン用アニメーション
button img{ animation: pulse 1s infinite; }

@keyframes pulse {
  from { transform: scale3d(1, 1, 1); }
  50% { transform: scale3d(1.05, 1.05, 1.05); }
  to { transform: scale3d(1, 1, 1); }
} */


/* ロード画面 */
#loading {
  width: 100%;
  height: 100%;
  background: url(../images/pc-bg.png) center center no-repeat fixed #b5ded1;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}
#loading img {
  width: 20rem;
}
#loading.loaded {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}


/* ページトップ */
#pagetop {
  display: none;
  position: fixed;
  bottom: 1em;
  right: 1em;
  z-index: 997;
}
#pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  background-color: #DD5C9A;
}
#pagetop a img {
  width: 16px;
  margin-top: -2px;
}




/*　PC
------------------------------------------------------------------------------------------------*/
@media (min-width: 769px){
.sp{ display: none !important; }

html{ font-size: 10px; }




/*　タブレット
------------------------------------------------------------------------------------------------*/
@media (max-width: 1160px){

html{ font-size: 0.86vw; }




}/*　タブレットここまで */
}/*　PCここまで */




/*　スマホ
------------------------------------------------------------------------------------------------*/
@media (max-width: 768px){
.pc{ display: none !important; }

html{ font-size: 2.5vw; }


#wrapper{
  width: 100%;
}


#nav-open {
  right: 0.8rem;
  transform: unset;
}




}/*　スマホここまで */



